{
  "navigationBarTitleText": "添加打卡时间",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "jlk-week": "/uni_modules/jlk-week/components/jlk-week/jlk-week",
    "uni-swipe-action": "/uni_modules/uni-swipe-action/components/uni-swipe-action/uni-swipe-action",
    "uni-swipe-action-item": "/uni_modules/uni-swipe-action/components/uni-swipe-action-item/uni-swipe-action-item"
  }
}